{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <title>Landing Page</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/landingPage.css' %}">
{% endblock %}
{% block headercontent %}
    <span style="font-size: 60px!important; line-height: normal;">GoCek</span>
    <br>
    <div class="d-flex flex-column justify-content-center">
        {% if user.is_authenticated %}
        <div>
            <a class="btn btn-primary btn-block btn-lg" style="border-radius: 22px;"
               href="{% url 'hello_world:cek_tempat' %}" role="button"><strong>Cek Tempat</strong></a>
        </div>
        <div class="mt-2 mb-4">
            <a class="btn btn-primary btn-block btn-lg" style="border-radius: 22px;"
               href="{% url 'hello_world:bagi_informasi' %}" role="button"><strong>Bagi Informasi</strong></a>
        </div>
        {% else %}
        <div>
            <a class="btn btn-primary btn-block btn-lg" style="border-radius: 22px;"
               href="{% url 'sistemlogin:sign_up' %}" role="button"><strong>Sign Up</strong></a>
        </div>
        <div class="mt-2 mb-4">
            <a class="btn btn-primary btn-block btn-lg" style="border-radius: 22px;"
               href="{% url 'sistemlogin:log_in' %}" role="button"><strong>Login</strong></a>
        </div>
        {% endif %}
    </div>
{% endblock %}
{% block content %}
    <div class="wrapper mt-5">
        <div class="makan d-flex justify-content-around">
            <div class="card align-self-begin">
                <div class="card-body">
                    <h5 class="card-title text-center">Cek Tempat Makan</h5>
                    <p class="card-text">Cek restoran merupakan salah satu fitur dimana pengguna dapat mengecek
                        kondisi restoran yang ada seperti alamat, jam operasional, nomor telepon, dan makanan.
                        Pengguna dapat melihat daftar makanan dan tipe restoran dan apakah
                        menerima dine-in atau hanya takeaway. Pengguna dapat memperbarui
                        restoran dan menambah daftar makanan yang dijual.</p>
                </div>
            </div>
            <div class="fluid-container  align-self-end" >
                <img src="{% static 'undraw_location_review_dmxd_2.svg' %}" alt="" style="height: inherit;">
                <!-- undraw_location_review_dmxd_2 -->
                <!-- undraw_placeholders_rklh -->
            </div>
        </div>
        <div class="rs d-flex justify-content-around mt-5">
            <div class="fluid-container  align-self-end" >
                <img src="{% static 'undraw_placeholders_rklh.svg' %}" alt="" style="height: inherit;">
                <!-- undraw_location_review_dmxd_2 -->
                <!-- undraw_placeholders_rklh -->
            </div>
            <div class="card align-self-end " >
                <div class="card-body">
                    <h5 class="card-title text-center">Cek Rumah Sakit</h5>
                    <p class="card-text">Cek Rumah Sakit merupakan salah satu fitur kami dimana para pengguna
                        dapat mengecek kondisi Rumah Sakit di daerah Jakarta seperti apakah Rumah Sakit
                        memiliki pelayanan untuk test Rapid/Swab, penanganan pasien Covid, dokter
                        dan jam pelayanannya. Pengguna juga dapat menambah dan memperbarui informasi terkait
                        rumah sakit tersebut dan menambahkan dokter yang memberikan pelayanan. Pengguna juga
                        dapat menghubungi dokternya langsung melalui Whatsapp.</p>
                </div>
            </div>
        </div>
        <div class="hiburan d-flex justify-content-around mt-5">
            <div class="card align-self-begin" >
                <div class="card-body">
                    <h5 class="card-title text-center">Cek Tempat Hiburan</h5>
                    <p class="card-text">Cek tempat hiburan merupakan salah satu fitur dimana pengguna dapat mengecek
                        kondisi tempat hiburann yang ada seperti alamat, jam operasional, biaya masuk, kontak dan status
                        covid. Pengguna juga dapat melihat beberapa foto terkait tempat tersebut dan menambahkan untuk
                        mengupdate kondisi terkini.</p>
                </div>
            </div>
            <div class="fluid-container  align-self-end" >
                <img src="{% static 'undraw_location_review_dmxd_2.svg' %}" alt="" style="height: inherit;">
                <!-- undraw_location_review_dmxd_2 -->
                <!-- undraw_placeholders_rklh -->
            </div>
        </div>
        <div class="pasar d-flex justify-content-around mt-5">
            <div class="fluid-container  align-self-end" >
                <img src="{% static 'undraw_placeholders_rklh.svg' %}" alt="" style="height: inherit;">
                <!-- undraw_location_review_dmxd_2 -->
                <!-- undraw_placeholders_rklh -->
            </div>
            <div class="card align-self-end " >
                <div class="card-body">
                    <h5 class="card-title text-center">Cek Pasar</h5>
                    <p class="card-text">Cek Pasar merupakan salah satu fitur kami dimana para pengguna
                        dapat mengecek kondisi pasar di daerah Jakarta seperti status covid,
                        jam operasional dan hotline pasar. Selain itu, pengguna juga dapat melihat
                        list penjual pada tiap pasar dan langsung menghubungi via Whatsapp untuk memesan.
                        Terakhir, pengguna dapat menambah, memperbarui pasar serta para penjual dapat mendaftarkan
                        dirinya untuk berjualan.</p>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
